EAGLE AutoRouter Statistics:

Job           : /home/eric/Development/domus/hardware/Relais.brd

Start at      : 23:15:52 (9/4/16)
End at        : 23:16:32 (9/4/16)
Elapsed time  : 00:00:39

Signals       :    60   RoutingGrid: 4.5 mil  Layers: 2
Connections   :    44   predefined:  12 ( 0 Vias )

Router memory :   1915860

Passname          : TopRouter     Route Optimize1 Optimize2 Optimize3 Optimize4

Time per pass     :  00:00:33  00:00:01  00:00:01  00:00:02  00:00:01  00:00:01
Number of Ripups  :         0         0         0         0         0         0
max. Level        :         0         0         0         0         0         0
max. Total        :         0         0         0         0         0         0

Routed            :        10        32        32        32        32        32
Vias              :         0         1         1         1         1         1
Resolution        :    50.0 %   100.0 %   100.0 %   100.0 %   100.0 %   100.0 %

Final             : 100.0% finished
